<div>
  <h5>
    We highly appreciate your feedback and suggestions to improve your VISPA experience!
  </h5>
  <textarea class="form-control" placeholder="Type your feedback here" style="width: 100%; max-width: 100%; max-height: 300px; height: 150px; padding: 10px; margin: 10px 0px;" />
  <label>
    <input type="checkbox" /> Send anonymous
  </label>
</div>
